<!doctype html>
<html>
<head>
    <title>New Firefox 3.6 Tor Browser Bundles | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="New Firefox 3.6 Tor Browser Bundles | Tor Project">
    <meta property="og:description" content="The stable Tor Browser Bundle for Windows and the beta Firefox 3.6 Tor Browser Bundles for Linux...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/new-firefox-36-tor-browser-bundles/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        New Firefox 3.6 Tor Browser Bundles
      </h1>
    <p class="meta">by rransom | August 21, 2011</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>The stable Tor Browser Bundle for Windows and the beta Firefox 3.6 Tor Browser Bundles for Linux and OS X have been updated to Firefox 3.6.20.</p>

<p>We are currently building new versions of the experimental Tor Browser Bundles, this time containing Firefox 6; we will announce them when they are ready.  Firefox 5 and the experimental Firefox 5 TBBs are no longer safe to use.</p>

<p><a href="https://www.torproject.org/download/download" rel="nofollow">https://www.torproject.org/download/download</a></p>

<p><strong>Windows bundle</strong><br />
<strong>1.3.27: Released 2011-08-19</strong></p>

<ul>
<li>Update Firefox to 3.6.20</li>
<li>Update Libevent to 2.0.13-stable</li>
<li>Update HTTPS-Everywhere to 1.0.0development.5</li>
</ul>

<p><strong>OS X bundle</strong><br />
<strong>1.0.23: Released 2011-08-19</strong></p>

<ul>
<li>Update Tor to 0.2.2.31-rc</li>
<li>Update Firefox to 3.6.20</li>
<li>Update Libevent to 2.0.13-stable</li>
<li>Update NoScript to 2.1.2.6</li>
<li>Update HTTPS-Everywhere to 1.0.0development.5</li>
<li>Remove BetterPrivacy until we can figure out how to make it safe in all bundles (see <a href="https://trac.torproject.org/projects/tor/ticket/3597" rel="nofollow">#3597</a>)</li>
</ul>

<p><strong>Linux bundle</strong><br />
<strong>1.1.13: Released 2011-08-19</strong></p>

<ul>
<li>Update Tor to 0.2.2.31-rc</li>
<li>Update Firefox to 3.6.20</li>
<li>Update Libevent to 2.0.13-stable</li>
<li>Update NoScript to 2.1.2.6</li>
<li>Update HTTPS-Everywhere to 1.0.0development.5</li>
<li>Remove BetterPrivacy until we can figure out how to make it safe in all bundles (see <a href="https://trac.torproject.org/projects/tor/ticket/3597" rel="nofollow">#3597</a>)</li>
</ul>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li><li>
        <a href="../category/releases">
          releases
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Comments are closed.</p>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
